[data-md-color-scheme="default"] {
  --md-primary-fg-color:        #2271b1;
  --md-primary-fg-color--light: #2271b1;
  --md-primary-fg-color--dark:  #2271b1;
}

[data-md-color-scheme="slate"] {
  --md-primary-fg-color:        #3582c4;
  --md-primary-fg-color--light: #3582c4;
  --md-primary-fg-color--dark:  #3582c4;
}

.md-typeset .grid {
  grid-gap: 0.4rem;
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(16rem, 1fr));
  margin: 1em 0;
}

.md-typeset .grid.grid-sm {
  grid-template-columns: repeat(auto-fit, minmax(14rem, 1fr));
}

.md-typeset .grid.cards > :-webkit-any(ul, ol) {
  display: contents;
}
.md-typeset .grid.cards > :-moz-any(ul, ol) {
  display: contents;
}
.md-typeset .grid.cards > :is(ul, ol) {
  display: contents;
}
.md-typeset .grid.cards > :-webkit-any(ul, ol) > li,
.md-typeset .grid > .card {
  border: 0.05rem solid var(--md-default-fg-color--lightest);
  border-radius: 0.1rem;
  display: block;
  margin: 0;
  padding: 0.8rem;
  -webkit-transition: border 0.25s, box-shadow 0.25s;
  transition: border 0.25s, box-shadow 0.25s;
}
.md-typeset .grid.cards > :-moz-any(ul, ol) > li,
.md-typeset .grid > .card {
  border: 0.05rem solid var(--md-default-fg-color--lightest);
  border-radius: 0.1rem;
  display: block;
  margin: 0;
  padding: 0.8rem;
  -moz-transition: border 0.25s, box-shadow 0.25s;
  transition: border 0.25s, box-shadow 0.25s;
}

.md-typeset .grid.cards > :is(ul, ol) > li,
.md-typeset .grid > .card {
  border: 0.05rem solid var(--md-default-fg-color--lightest);
  border-radius: 0.1rem;
  display: block;
  margin: 0;
  padding: 0.8rem;
  transition: border 0.25s, box-shadow 0.25s;
}
.md-typeset .grid.cards > :-webkit-any(ul, ol) > li:-webkit-any(:focus-within, :hover),
.md-typeset .grid > .card:-webkit-any(:focus-within, :hover) {
  border-color: transparent;
  box-shadow: var(--md-shadow-z2);
}
.md-typeset .grid.cards > :-moz-any(ul, ol) > li:-moz-any(:focus-within, :hover),
.md-typeset .grid > .card:-moz-any(:focus-within, :hover) {
  border-color: transparent;
  box-shadow: var(--md-shadow-z2);
}
.md-typeset .grid.cards > :is(ul, ol) > li:is(:focus-within, :hover),
.md-typeset .grid > .card:is(:focus-within, :hover) {
  border-color: transparent;
  box-shadow: var(--md-shadow-z2);
}
.md-typeset .grid.cards > :-webkit-any(ul, ol) > li > hr,
.md-typeset .grid > .card > hr {
  margin-bottom: 1em;
  margin-top: 1em;
}
.md-typeset .grid.cards > :-moz-any(ul, ol) > li > hr,
.md-typeset .grid > .card > hr {
  margin-bottom: 1em;
  margin-top: 1em;
}
.md-typeset .grid.cards > :is(ul, ol) > li > hr,
.md-typeset .grid > .card > hr {
  margin-bottom: 1em;
  margin-top: 1em;
}
.md-typeset .grid.cards > :-webkit-any(ul, ol) > li > :first-child,
.md-typeset .grid > .card > :first-child {
  margin-top: 0;
  font-size: 1rem;
}
.md-typeset .grid.cards > :-moz-any(ul, ol) > li > :first-child,
.md-typeset .grid > .card > :first-child {
  margin-top: 0;
}
.md-typeset .grid.cards > :is(ul, ol) > li > :first-child,
.md-typeset .grid > .card > :first-child {
  margin-top: 0;
}
.md-typeset .grid.cards > :-webkit-any(ul, ol) > li > :last-child,
.md-typeset .grid > .card > :last-child {
  margin-bottom: 0;
}
.md-typeset .grid.cards > :-moz-any(ul, ol) > li > :last-child,
.md-typeset .grid > .card > :last-child {
  margin-bottom: 0;
}
.md-typeset .grid.cards > :is(ul, ol) > li > :last-child,
.md-typeset .grid > .card > :last-child {
  margin-bottom: 0;
}

.md-main {
  margin-top: -100px;
}

.version {
  justify-content: space-between;
  width: 100%;
  font-size: .64rem;
  margin: auto .6rem;
  padding: .4rem 0;
  width: 100%;
  text-align: center;
}


.md-copyright {
  display: flex;
  justify-content: space-between;
  width: 100%;
}

.md-footer__inner:not([hidden]) {
  display: none
}

.mdx-spotlight {
  margin:0 0 4em 0;
 }
 .mdx-spotlight__feature {
  display:flex;
  flex:1 0 48%;
  flex-flow:row nowrap;
  gap:3.2rem;
  margin:0 0 3.2rem
 }
 @media screen and (max-width:59.9375em) {
  .mdx-spotlight__feature {
   flex-direction:column;
   gap:0
  }
 }
 @media screen and (min-width:60em) {
  .mdx-spotlight__feature:nth-child(odd) {
   flex-direction:row-reverse;
  }
 }
 .mdx-spotlight__feature:last-child {
  margin-bottom:1em
 }
 .mdx-spotlight__feature>a {
  display:block;
  flex-shrink:0;
  transition:transform .5s cubic-bezier(.075,.85,.175,1)
 }
 @media screen and (max-width:59.9375em) {
  .mdx-spotlight__feature>a {
   margin-left:auto;
   margin-right:auto
  }
 }
 .mdx-spotlight__feature>a:hover {
  transform:scale(1.025)
 }
 .mdx-spotlight__feature a>img {
  border-radius:.2rem;
  box-shadow:var(--md-shadow-z2);
  display:block;
  height:auto;
  max-width:100%;
  width:25rem
 }
 .mdx-spotlight__feature a>img,
 .mdx-spotlight__feature figcaption {
  transition:transform .75s cubic-bezier(.075,.85,.175,1) 125ms,opacity .75s 125ms
 }
 .mdx-spotlight__feature figcaption {
  margin-top:.8rem
 }
 .js .mdx-spotlight__feature[hidden]>a>img {
  opacity:0;
  transform:translateY(1.6rem)
 }
 .js .mdx-spotlight__feature[hidden]>figcaption {
  opacity:0;
  transform:translateX(1.6rem)
 }
 .js .mdx-spotlight__feature[hidden]:nth-child(2n)>figcaption {
  transform:translateX(-1.6rem)
 }

 .md-typeset figure.mdx-spotlight__feature {
   display: flex !important;
   align-items: center;
  }
  
figure.mdx-spotlight__feature figcaption {
  text-align: left;
  text-decoration: none;
  font-style: normal;
}

#metacentrumlogo-white{
  width: 190px;
}

#header-image-box{
  position: relative;
  justify-content: flex-end;
  opacity: 1;
  transform: none;
}